Chapter 6. Editing Source Code
Prev | Part I. Using jEdit | Next

## Chapter 6. Editing Source Code

Table of Contents

- Edit Modes
  - Mode Selection
  - Syntax Highlighting
- Tabbing and Indentation
  - Soft Tabs
  - Automatic Indent
- Commenting Out Code
- Bracket Matching
- Abbreviations
  - Positional Parameters
- Folding
  - Collapsing and Expanding Folds
  - Navigating Around With Folds
  - Miscellaneous Folding Commands
  - Narrowing

Prev | Up | Next
Search and Replace | Home | Edit Modes